ブック放題

(一般会員様向け)推奨利用環境変更のお知らせ

※ブック放題を「Yahoo! ウォレット決済」でご利用いただいている一般会員様向けのご案内です。

Yahoo! JAPAN社が推進するセキュリティ強化のため、
お客さまがご使用の端末、OS、バージョンによってはブック放題のご利用ができなくなります。
引き続き利用可能な端末、OS、バージョン等の詳細は下記をご参照ください。

対応端末(18年6月1日以降)
■ブラウザによるご利用
・iPad、iPhone
<OS>iOS7.0以上
<ブラウザ>OS標準ブラウザ
・Android
<OS>Android 5以上 ※下記ご注意を参照
<ブラウザ>OS標準ブラウザ
・PC(Windows)
<OS>Windows 7/8/10
<ブラウザ>Internet Explorer 11以上、/Edge(最新版)/Chrome(最新版)
・PC(Mac)
<ブラウザ>Safari(最新版)/Chrome(最新版)
※ブラウザのプライベートブラウズ機能はオフにして、Cookieはブロックしない設定でご利用ください。
※ただし、Xシリーズ、Nexus 6Pを除く

■ブック放題アプリによるご利用
<OS> Android 5以上、iOS 7.0以上

<※ご注意:Android4.1~4.4をご利用の一般会員様>
18年6月1日以降順次、Yahoo!ウォレットがAndroid標準ブラウザからご利用できなくなります。
詳しくはこちらよりご確認ください。
継続してサービスご利用される場合は、上記対応端末をご使用ください。